
Redmine - Feature #19591

Text formatting (textile/markdown) configurable on a per project basis

2015-04-10 22:34 - George Notaras

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In a true multi-user and multi-project environment, it would make more sense if the text-formating setting could also be set on a per

project basis overriding the general setting.

Thank you in advance.

Related issues:

Is duplicate of Redmine - Feature #8095: Allow overriding the default text fo... New 2011-04-07

History

#1 - 2015-04-11 07:00 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

This issue seems to be duplicate of #8095. I am closing this as duplicate.

Thank you for submitting.

#2 - 2015-04-11 07:00 - Go MAEDA

- Is duplicate of Feature #8095: Allow overriding the default text formatting in each project added
